LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
05033Bug reports[All Projects] LimeSurvey Websitepublic2011-03-15 11:292011-04-11 18:50
ReporterDenisChenu 
Assigned Toc_schmitz 
PrioritylowSeverityminor 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary05033: Unable to access to forum user page in french langage
DescriptionIn english user page are OK, but in french, we have a white page.
Steps To ReproduceCompare:
http://www.limesurvey.org/en/profile/userprofile/shnoulle [^]
http://www.limesurvey.org/fr/profile/userprofile/shnoulle [^]
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID9999
Browsernot relevant
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant
Attached Files

- Relationships

-  Notes
User avatar (14596)
c_schmitz (administrator)
2011-03-29 15:17

I checked on this quickly but I could not find a reason yet though I can reproduce it. Will get back to this later.
User avatar (14601)
DenisChenu (developer)
2011-03-29 17:27

Oups,

i think it's the same for all langage, but it's OK in de or es.

Maybe it's a quote problem in translation.

Profil de l'utilisateur ( = Profile Page )

And you have time :)

- Issue History
Date Modified Username Field Change
2011-03-15 11:29 DenisChenu New Issue
2011-03-15 11:29 DenisChenu Status new => assigned
2011-03-15 11:29 DenisChenu Assigned To => c_schmitz
2011-03-29 15:17 c_schmitz Note Added: 14596
2011-03-29 17:27 DenisChenu Note Added: 14601
2011-04-11 18:50 c_schmitz Status assigned => closed
2011-04-11 18:50 c_schmitz Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker